Subject: summary:background processes in NT

From: "Armando Navarro" <[email-masked]>
Date: Tue, 22 Jun 1999 16:32:52 +0200

Dear All:
Some time ago I asked the list about how to run backgound processes in NT4.0, here the responses

Original message:
> > > Dear All:
> > > There is an easy manner to run programs as background processes under
=
> > > WindowsNT4.0?
> > > I have used the telnet server from microsoft NT services for UNIX for
=
> > > such purpose but the commercial version  seems not to allow it.
> > > Thanks in Advance
> From: Victor Lobanov <[email-masked]>
> To: Armando Navarro <[email-masked]>
> Sent: Friday, June 04, 1999 9:23 PM
> Subject: Re: CCL:NT background processes
> > Armando,
> >
> > I use cygwin utilities and tcsh for WinNT. I start process in the
> backround
> > in a usual unix way (e.g. nohup run &) and then hangup my telnet
session.
> > You can get cygwin utilities from http://sourceware.cygnus.com/cygwin/
> > and tcsh from ftp://ftp.blarg.net/users/amol/tcsh/.
> >
> > Well, actually it's a bit trickier than that. I have a csh script
run.csh,
> > which contains a single line: "nohup tcsh run0.csh &". When I telnet to
my
> NT
> > machine I get a command prompt where I type "tcsh run.csh". So the
actual
> > computing stuff goes into run0.csh.
> >
> > Cheers,
> > Victor.
> > Victor S. Lobanov, PhD
> > ------------------------------------------------------------------------
> > 3-Dimensional Pharmaceuticals, Inc.      e-mail: [email-masked]
> > 665 Stockton Drive, Suite 104               tel: (610) 458-5264 ext.6501
> > Exton, PA 19341                             fax: (610) 458-8249
> > 

> ----- Original Message -----
> From: John Manchester <[email-masked]>
> To: Armando Navarro <[email-masked]>
> Sent: Friday, June 04, 1999 9:33 PM
> Subject: Re: CCL:NT background processes
>
>
> > There's a tool in the NT (server) resource kit that will allow you to
run
> a
> > process as a service (NT's equivalent of daemons).  It's easy to use.
The
> > resource kit should be available at a local computer store, or possibly
> even
> > at your campus bookstore.
> >
> > Good luck,
> > John Manchester
> > Staff Scientist, Camitro Corp.
> > t:877-CAMITRO; f:781-453-1988
> > [email-masked]
> >
> ----- Original Message -----
> From: James J. P. Stewart <[email-masked]>
> To: Armando Navarro <[email-masked]>
> Sent: Friday, June 04, 1999 9:44 PM
> Subject: Re: CCL:NT background processes
> > Go into Task Manager (right click on task bar), go into PROCESSES,
> > right click on the process you want to put into background, set priority
> LOW.
> >
> > That'll fix it.  Or use Command Prompt to start it in background (LOW)
> >
> >                      ( @ @ )
> >  .-------------oOOo----(_)----oOOo-------------------------------------.
> >  | James J. P. Stewart             |                                   |
> >  | Stewart Computational Chemistry | E-mail:  [email-masked]     |
> >  | 15210 Paddington Circle         | WWW: http://home.att.net/~MrMOPAC |
> >  | Colorado Springs CO 80921-2512  |                                   |
> >  | USA               .ooo0         | Phone: USA +(719) 488-9416        |
> >  |                   (   )   Oooo. | Fax:   USA +(719) 488-9758        |
> >  .--------------------\ (----(   )-------------------------------------.
> >                        \_)    ) /
> >                              (_/
>
> ----- Original Message -----
> From: Slawomir Z. Janicki <[email-masked]>
> To: Armando Navarro <[email-masked]>
> Sent: Saturday, June 05, 1999 2:23 AM
> Subject: RE: NT background processes
>
>
> > Yes. Check with folks at NCSA running the NT Supercluster at
> > http://www.ncsa.uiuc.edu/SCD/Hardware/NTCluster/ .
> >
> > Slawomir Janicki
> > [email-masked]
> >
Dear Armando Navarro,
It is possible to start the background process under NT.
See the PC GAMESS FAQ 
(URLs  http://classic.chem.msu.su/gran/gamess/faq.html
               http://quantum-2.chem.msu.ru/gran/gamess/faq.html),
questions #29 and #30, for more information on this topic.
Alex Granovsky

I have found this method very easy to implement and useful, however I have noted that 
instalation of the internet explorer 5.0 installs a new scheduler service which seems not 
to work right. So I had to install again the internet explorer 4.0